<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="GG_CONTRATO_HIST" directorySegmentName="seg_0" id="2222362D-51FC-691D-A6FE-D16A88C7239B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:11 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<schemaObject>FDC4974E-FC7B-8392-377A-732DAA70B72F</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>E71D3117-0D8C-B11E-B514-C8E89D2A8368</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="COD_CONTRATO" id="02AB6F8B-5785-A132-086B-56665C772828">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_2" id="351610E0-946B-8B52-DCAF-073BC492F76C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_CONTRATO" id="3586E871-949D-10E0-1D55-A3B81DF9B2D5">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DATA_2" id="3E4AA33F-CF32-9B9B-AAB6-2F8F5F53995E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="INT_2" id="67D0F02E-8EF6-7D51-717C-2542CF43B2F8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="EP_CODIGO" id="72255D0A-9EB9-4748-58CC-8FF0A1860912">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>&apos;0&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_FORMA" id="7675FD91-C088-F117-8124-2114AFA759E9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DES_HISTORICO" id="7BF0592F-66CC-0756-79F4-184D0DA11BDA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DEC_1" id="83A7EB0A-C6BF-E42F-F540-E27A705D2BD0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_SEQ_HIST" id="8E726A0E-74A2-BD86-6E58-72A40FECF8B1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##EP_CODIGO" id="91ADB900-3C91-BC32-29ED-187931765736">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>&apos;0&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="CHAR_2" id="954D65D8-929B-9AA3-BBDD-B16893F5FDDA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_1" id="A88D7378-4A90-5FED-2CA9-8BA956EADFD9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DEC_2" id="BC09B579-FE8B-6883-4F73-0B794D47DD34">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="BC38F9A8-50BD-BDDB-E9C3-453EFD001556">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_USUARIO" id="C659339A-6714-081B-9D5C-DB966B5DF672">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="INT_1" id="CAC8ACE3-DAC7-2EDB-4DC2-0C5E8A5E8307">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DATA_1" id="CE8CE80D-DEDE-E21E-6D33-573B15AD31D1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="HRA_HISTORICO" id="D3057290-F383-B811-A59D-C2926A0D3E69">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_HISTORICO" id="D8799757-2111-3FC1-6161-B41434ABCCFC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHAR_1" id="D8CA1098-764F-4D69-65EE-27817FEBCF08">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:14 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG036##REC" id="54F4FA1E-C265-3DA6-C84C-3C9DBD15BB29">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:21 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<schemaObject>FDC4974E-FC7B-8392-377A-732DAA70B72F</schemaObject>
<segment>884EB61C-04B8-073A-BFC6-79C30F91D038</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GGCNTRW_GGCNTRTD_13UN" id="6C9205AE-F8A7-7FC3-9FB2-40138D97CB1C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:21 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<schemaObject>FDC4974E-FC7B-8392-377A-732DAA70B72F</schemaObject>
<segment>884EB61C-04B8-073A-BFC6-79C30F91D038</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="GG036##CH_CONTRATO" id="B7220916-9E7D-D364-77F1-5343153720BE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:21 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<schemaObject>FDC4974E-FC7B-8392-377A-732DAA70B72F</schemaObject>
<segment>884EB61C-04B8-073A-BFC6-79C30F91D038</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="GGCNTRW_GGCNTRTD_13UN" id="030A1BBB-F2E2-3C08-A715-F9A1198A5F50">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:18:22 UTC</createdTime>
<ownerDesignName>EMSGRA</ownerDesignName>
<segment>884EB61C-04B8-073A-BFC6-79C30F91D038</segment>
<tableSpace>F495AF0B-B92D-98E2-0AAB-58B5CC48431E</tableSpace>
<existingIndex>6C9205AE-F8A7-7FC3-9FB2-40138D97CB1C</existingIndex>
<indexSegment>884EB61C-04B8-073A-BFC6-79C30F91D038</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>